# Asterisk Project : Asterisk 12 ManagerAction_DAHDIDNDon

Added by wikibot , edited by wikibot on Aug 29, 2013

# DAHDIDNDon

### Synopsis

Toggle DAHDI channel Do Not Disturb status ON.

### Description

Equivalent to the CLI command "dahdi set dnd `channel` on".

Note

Feature only supported by analog channels.

### Syntax

    Action: DAHDIDNDon
    ActionID: <value>
    DAHDIChannel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `DAHDIChannel` - DAHDI channel number to set DND on.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown